[SCM] PostGIS branch master updated. 3.7.0rc1-21-g2b099fa96
git at osgeo.org
git at osgeo.org
Wed Sep 2 10:06:08 PDT 2026
This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "PostGIS".
The branch, master has been updated
via 2b099fa96792108d87dd419fa98eb5a92eb89979 (commit)
from 655fc78a1b31311c6088d1b14b78b51a1a6a7df5 (commit)
Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.
- Log -----------------------------------------------------------------
commit 2b099fa96792108d87dd419fa98eb5a92eb89979
Author: Sandro Santilli <strk at kbt.io>
Date: Wed Sep 2 19:05:26 2026 +0200
Fix cp (GNU coreutils) 9.4 WARNING
The warning was:
cp: warning: behavior of -n is non-portable and may change in future; use --update=none instead
diff --git a/fuzzers/build_google_oss_fuzzers.sh b/fuzzers/build_google_oss_fuzzers.sh
index b95c733e6..23263049a 100755
--- a/fuzzers/build_google_oss_fuzzers.sh
+++ b/fuzzers/build_google_oss_fuzzers.sh
@@ -113,7 +113,7 @@ package_runtime_libs()
;;
esac
- cp -n "$lib" "$OUT/lib/" || true
+ cp --update=none "$lib" "$OUT/lib/" || true
done < <(ldd "$fuzzer" | awk '/=> \// {print $3}')
done
-----------------------------------------------------------------------
Summary of changes:
fuzzers/build_google_oss_fuzzers.sh | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
hooks/post-receive
--
PostGIS
More information about the postgis-tickets
mailing list